# Generated by Django 4.1.1 on 2022-09-14 00:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0003_task_is_completed"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="task",
            name="is_completed",
        ),
    ]
